body{
    background-color: transparent;
}
h1{
    text-align: center;
    color: white;
    font-size: 50px;
}
section .row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

